{% capture header %}
<h1> Hola modal </h1>
{% endcapture %}

{% capture body %}
<h1> Hola soy un body </h1>
{% endcapture %}

{% capture footer %}
<h1> Hola soy un footer </h1>
{% endcapture %}

<div data-controller="modal">
    <button data-action="modal#show">Abrir</button>
  
    {% include activity_pub/generic_modal.html body=body %}
  
</div>


  